AlkalinePHP 'adduser.php' Security Bypass Vulnerability

Bugtraq ID: 29267
Class: Access Validation Error
CVE: CVE-2008-2346
Remote: Yes
Local: No
Published: May 19 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: t0pP8uZz
Vulnerable: AlkalinePHP AlkalinePHP 0.77.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus